{
  "name": "c-portfolio",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "@strapi/strapi": "4.3.6",
    "@strapi/plugin-users-permissions": "4.3.6",
    "@strapi/plugin-i18n": "4.3.6",
    "better-sqlite3": "7.4.6"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "6afd1432-0f60-48d1-9090-b6c6962f9450"
  },
  "engines": {
    "node": ">=14.19.1 <=16.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
